/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twenty-seventeen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       Mentally Friendly
 Author URI:   http://example.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyseventeen-child
*/

p, li, a, strong, span, div {
    font-size: 18px;
    line-height: 20px;
}

p {
    line-height: 27px;
}

b, strong {
  font-weight: bold !important;
}

.page-runner-label:after {
    font-size: 18px;
}

.about-page .page-runner-label h2 {
    font-size: 42px;
}

#more_posts {
  margin: 20px auto 40px auto;
  display: block;
}

#sort_by {
  float: right;
}

@media (max-width: 767px) {
    .about-page .page-runner-label h2 {
        font-size: 33px;
    }
}

.about-page .page-runner-label a.about-link {
    font-size: 18px;
}

.about-page .team-section .team-member .profile-pic-wrapper img {
    max-width: 150px;
}

.resources-section .resources-wrapper .single-resource + .single-resource {
    margin-top: 50px;
}

.resources-section .resources-wrapper .resource-item-wrapper .item-thumbnail {
    margin-bottom: 15px;
    width: 100%;
}

.resources-section .resources-selector-menu {
    margin-top: 50px;
    overflow-x: auto;
    white-space: nowrap;
    min-height: 25px;
}

.resources-section .resources-selector-menu.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    margin-top: 0;
    z-index: 99;
    background-color: white;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,0.12);
    box-shadow: 0 0 0 1px rgba(0,0,0,0.12);
    padding: 15px 0;
    text-align: center;
    height: 50px;
}

.resources-section .resources-selector-menu ul {
    list-style: none;
    margin: 0;
    display: inline-block;
}

.resources-section .resources-selector-menu ul::after {
    content: '';
    display: block;
    clear: both;
}

.resources-section .resources-selector-menu ul li {
    display: inline-block;
}

.resources-section .resources-selector-menu ul li + li {
    margin-left: 7px;
    padding-left: 9px;
}

.resources-section .resources-selector-menu ul li a {
    text-decoration: none;
    position: relative;
    color: black;
    outline: 0;
}

.resources-section .resources-selector-menu ul li a::after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    left: 0;
    bottom: -5px;
    height: 2px;
    background: black;
    transition: width 0.3s ease;
}

.resources-section .resources-selector-menu ul li a:hover {
    text-decoration: none;
}

.resources-section .resources-selector-menu ul li a:hover::after {
    width: 100%;
}

.resources-section .resources-selector-menu select {
    display: none;
    width: 100%;
    padding-left: 10px;
}

@media (max-width: 767px) {
    .resources-section .resources-selector-menu {
        overflow-x: visible;
        white-space: inherit;
    }

    .resources-section .resources-selector-menu ul {
        display: none;
    }

    .resources-section .resources-selector-menu select {
        display: block;
    }
}

form#wpneo-dashboard-form .wpneo-fields select {
    font-family: 'Overpass', sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.7px;
    color: #181515;
    opacity: 1 !important;
    border-radius: 5px;
    height: 36px;
    padding: 0;
    margin-top: 0;
}

.row.has-columns {
    display: block;
    flex-wrap: nowrap;
    margin-top: 60px;
    margin-bottom: 60px;
}

.row.has-columns > article {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

form#wpneo-dashboard-form .wpneo-fields select:not(:disabled) {
    padding: 0 15px;
}

@media screen and (max-width: 767px) {
    .resources-section .resources-wrapper .resource-item-wrapper .item-thumbnail img {
        width: 100%;
    }
}

.donors-table {
    overflow-y: hidden;
    margin-bottom: 20px;
}

.donors-table table {
    margin-bottom: 0;
}

a.show-more-donations, a.show-less-donations {
    text-transform: uppercase;
    outline: 0;
    opacity: 0.8;
}

a.show-more-donations:hover, a.show-less-donations:hover {
    opacity: 1;
}

.woocommerce-billing-fields .woocommerce-input-wrapper {
  display: block;
  width: 100%;
}

.lightbox {
    background-color: rgba(0, 0, 0, 0.8);
    overflow: hidden;
    position: fixed;
    display: none;
    z-index: 999999;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    cursor: pointer;
    width: 100vw;
    height: 100vh;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
  float: none !important;
}

.woocommerce-terms-and-conditions-wrapper {
  width: 100%;
}

.lightbox-container {
    position: relative;
    max-width: 960px;
    margin: 0 auto;
    display: block;
    padding: 0 15px;
    height: auto;
    z-index: 10;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
    .lightbox-container {
        margin-top: 10%;
    }
}

@media screen and (max-width: 414px) {
    .lightbox-container {
        margin-top: 13%;
    }
}

.lightbox-content {
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.7);
}

.lightbox-close {
    text-transform: uppercase;
    background: transparent !important;
    position: absolute;
    font-weight: 300;
    font-size: 12px;
    display: block;
    border: none;
    color: white;
    top: -25px;
    right: 0;
    padding: 0;
}

.search-block {
  padding: 30px 0 60px 0;
  overflow: hidden;
}

.search-input #s, .search-block #s {
  border: 0;
  padding: 0;
  background: transparent;
  color: #181515;
  font-size: 40px;
  float: left;
  width: 85%;
}

.search-block #s {
  border-bottom: 1px solid #999;
  border-radius: 0;
}

.search-input #searchsubmit, .search-block #searchsubmit {
  float: right;
  width: 15%;
  height: 40px;
}

.video-container {
    padding-bottom: 56.25%;
    position: relative;
    padding-top: 30px;
    overflow: hidden;
    height: 0;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

.project_description + a[data-readmore-toggle] {
    padding: 0;
    top: -20px;
    background-color: white;
    margin-bottom: 30px;
}

.woocommerce #payment .terms, .woocommerce #payment .wc-terms-and-conditions, .woocommerce-page #payment .terms, .woocommerce-page #payment .wc-terms-and-conditions, .woocommerce #payment .g-recaptcha {
    width: 100%;
    margin-bottom: 20px;
}

/* The Modal (background) */
.wpcf7 label {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.popup-content .wpcf7 label{
    width:100%;
}

.popup-content .wpcf7 label textarea{
    max-height:150px;
}

input.wpcf7-form-control.wpcf7-submit {
    letter-spacing: 2px;
    font-weight: 800;
    padding: 0 20px;
    border-radius: 36px;
    font-size: 18px;
    transition: color 0.1s, background-color 0.2s;
    margin: 0 5px 5px 0;
    height: 50px;
    line-height: 51px;
}

.popup-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.popup-content {
    background-color: #fefefe;
    margin: 11% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 40%; /* Could be more or less, depending on screen size */
    min-width: 300px;
}

/* The Close Button */
.popup-close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.popup-close:hover,
.popup-close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.grecaptcha-badge{
    display: none;
}
.contactus-detail .social-link{
    -webkit-filter: invert(100%);
    filter: invert(100%);
    border-bottom: 2px solid #000000;
}
.contactus-detail a{
    color: #000000 !important;
}
.contactus-detail a:hover, .contactus-detail .social-link{
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.sort-select {
  margin-top: 10px;
}

#registration_form label {
  text-transform: uppercase;
  margin-top: 10px;
}

#issue_areas { margin-left: 20px; }
.menu-primary-custom-top-menu-container {position: relative;}
.menu-primary-custom-top-menu-container ul#primary-custom-top-menu li {
    display: inline-block;
    padding: 15px 30px 15px 8px;
    position: relative;
}

.menu-primary-custom-top-menu-container ul li {list-style: none}

.menu-primary-custom-top-menu-container ul li a {
    color: rgba(255,255,255,0.8);
}

.menu-primary-custom-top-menu-container ul li:hover a {
    color: #FFF;
}

.menu-primary-custom-top-menu-container ul li:hover .sub-menu a {
    color: black;
}

.menu-primary-custom-top-menu-container .sub-menu{
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    margin-left: 0;
    min-width: 200px;
    transition: all 0.3s linear;
    box-shadow: 0px 1px 8px #868686;
}

.menu-primary-custom-top-menu-container ul li:hover > .sub-menu {
    display: block;
    transition: all 0.3s linear;
}
.menu-primary-custom-top-menu-container .sub-menu li {
    display: block !important;
    background-color: white;
    padding: 10px 6px !important;
    border: 1px solid #000;
    border-top: none;
    transition: all 0.3s linear;
}

.menu-primary-custom-top-menu-container .sub-menu li a{
    color: black;
    display: block;
    height: auto;
    font-size: 15px;
    transition: transform 0.3s ease;
    transform: translateX(0px);
}

.menu-primary-custom-top-menu-container .sub-menu li a:hover{
    color: #777;
    transform: translateX(10px);
}
#primary-custom-top-menu{
    padding-right: 90px;
}

.menu-primary-custom-top-menu-container ul li:last-child {
    margin-left: 100px !important;
    padding-right: 15px !important;
}

.menu-primary-custom-top-menu-container .sub-menu li:last-child {
    margin-left: 0 !important;
    padding-right: 6px !important;
}

@media only screen and (max-width: 1600px){
    .navbar .nav-options.search { margin-right: 150px;}
    .menu-primary-custom-top-menu-container ul#primary-custom-top-menu li {
        padding: 15px 30px 15px 8px;
        position: relative;
        display: inline-block;
    }
    .menu-primary-custom-top-menu-container ul li:last-child {
        margin-left: 0 !important;
    }
}

@media only screen and (min-width: 1800px){
    .navbar .nav-options.search { margin-right: 150px;}
    .menu-primary-custom-top-menu-container ul#primary-custom-top-menu li {
        padding: 15px 60px 15px 8px;
        position: relative;
        display: inline-block;
    }
}

@media only screen and (min-width: 1900px){
    .navbar .nav-options.search { margin-right: 200px;}
    .menu-primary-custom-top-menu-container ul#primary-custom-top-menu li {
        padding: 15px 80px 15px 8px;
        position: relative;
        display: inline-block;
    }
}

@media only screen and (min-width: 2000px){
    .navbar .nav-options.search { margin-right: 250px;}
    .menu-primary-custom-top-menu-container ul#primary-custom-top-menu li {
        padding: 15px 80px 15px 8px;
        position: relative;
        display: inline-block;
    }
}

#primary-custom-top-menu{margin-bottom: 0;}

/* Top Menu For Small mobile*/
@media only screen and (max-width: 1024px){
    .navbar-wrapper .menu-primary-custom-top-menu-container{display: none;}

    .navbar-wrapper .nav-hamburger {display: block;}

    .navbar .nav-options .nav-search {margin-right: 40px; }
    .navbar .nav-options.search {margin-right: 15px;}
}

/* Top Menu For laptop*/
@media only screen and (min-width: 1025px){
    .navbar-wrapper .menu-primary-custom-top-menu-container{display: block;}

    .navbar-wrapper .nav-hamburger {display: none;}
}

.nav-menu .nav-menu-container .navmenu-pagelinks .menu-hero-wrap{  margin-bottom: 15px;}

.nav-menu .nav-menu-container .navmenu-pagelinks .menu-hero-wrap a {  width: 95%;}
@media (max-width: 767px) {
    .nav-menu .nav-menu-container .navmenu-pagelinks .menu-hero-wrap a {  width: 94%;}
}

.nav-menu .nav-menu-container .navmenu-pagelinks .menu-hero-wrap i{width: 4%; text-align: right;}

.menu-hero-links .menu-hero-wrap:first-child i {  margin-left: -5px !important;}

.nav-menu .nav-menu-container .navmenu-pagelinks .sublinks.collapse {   display: none;}

.nav-menu .nav-menu-container .navmenu-pagelinks .sublinks.collapse.show {  display: block;}

.nav-menu .nav-menu-container .navmenu-pagelinks .collapsed .fa-angle-down:before{  content: "\f107";}

.nav-menu .nav-menu-container .navmenu-pagelinks .fa-angle-down:before{  content: "\f106";}

.nav-menu .nav-menu-container .navmenu-pagelinks .sublinks .sublink-link {
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
    width: fit-content;
    margin: 0;
    padding: 0;
}

.nav-menu .nav-menu-container .navmenu-pagelinks .sublinks .sublink-wrap{  padding: 5px 0;}

@media (min-width: 769px) and (max-width: 1024px){
    .nav-menu-container .navmenu-utility-links .utility-wrapper {padding-bottom: 20px}
}

#primary.content-area{   min-height: 500px;}

/* Social Impact Checkout page*/
#social_impact_field {
	margin-top: 50px;
    padding-top: 50px;
    border-top: 1px solid #c0bfbf;
}

#social_impact_field .impact-class {
	display: inline-block;
	width: 50%;
}

#social_impact_field .impact-class:last-child {width: auto}

#social_impact_field .impact-class .optional {display: none}

.wpneo_donate_button[disabled] {
    opacity: 0.7;
    cursor: not-allowed;
}

.campaign-single-summary .wpneo-single-sidebar p.wpneo_donate_alart {
    margin-top: -40px;
    margin-bottom: 13px !important;
    color: red;
    font-size: 14px;
}


/* Support Our work popup */
.popup-modal--supportourwork.popup-modal {
    background-color: transparent;
}

.popup-modal--supportourwork .popup-content {
    background-color: rgb(0,0,0);
    background-color: hsl(0deg 0% 0% / 90%);
    padding: 64px 90px;
    border: 0;
    width: 60%;
    min-width: 300px;
    margin: 2% auto;
    position: relative;
}

.popup-modal .wpneo-raised-percent {
    border-top-width: 0;
}

.popup-modal--supportourwork .popup-close {
    color: #fff;
    position: absolute;
    right: 64px;
}

.popup-modal--supportourwork .popup-close:hover,
.popup-modal--supportourwork .popup-close:focus {
    color: #aaa;
}

.popup-modal .wpneo-raised-percent {
    border-top-width: 0;
}

.popup-modal #neo-progressbar {
    background: transparent;
    border: 1px solid #fff;
}

.popup-modal #neo-progressbar > div {
    background-color: #fff;
}

.popup-modal .funding-amount, .popup-modal  .info-text {
    color: #fff;
}

.popup-modal ul.wpcf_predefined_pledge_amount li a {
    display: block;
    padding: 10px 15px 9px;
    border: 2px solid #fff;
    border-radius: 36px;
    color: #fff;
    font-size: 18px;
    margin-right: 5px;
    margin-bottom: 15px;
    transition: color 0.1s, background-color 0.2s;
}
.popup-modal ul.wpcf_predefined_pledge_amount li a:hover {
    background-color: #fff;
    color: #181515;
}

.popup-modal .wpneo_donate_amount_label {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    letter-spacing: 1px
}

.popup-modal .wpneo_donate_amount_field_wrapper {
    border: 2px solid #000;
    background: #fff;
    display: flex;
    align-items: center;
    border-radius: 5px;
    max-width: 260px;
    overflow: hidden;
    margin-bottom: 16px;
}

.popup-modal input[type="number"].wpneo_donate_amount_field {
    border: none;
    width: 100%;
    max-width: 100%;
    border-left: 2px solid #000;
    border-radius: 0;
    margin-bottom: 0
}

.popup-modal .wpneo_donate_amount_field_symbol {
    padding-left: 20px;
    padding-right: 20px;
    color: #000;
}

.popup-content .wpneo_donate_button {
    background-color: #BABABA;
    color: #000;
    border: 2px solid #bababa;
    letter-spacing: 2px;
    font-weight: 800;
    padding: 0 20px;
    border-radius: 36px;
    font-size: 18px;
    transition: color 0.1s, background-color 0.2s;
    margin: 0 0 16px 0;
    height: 50px;
    line-height: 51px;
}

.popup-content .wpneo_donate_button:hover {
    background-color: transparent;
    color: #bababa;
}

.popup-content .wpneo_donate_button.button-skip {
    background: transparent;
    display: block;
    margin: 0;
    text-transform: uppercase;
    /* font-size: 16px;
    font-weight: 100;
    border: 0;
    
    padding: 0;
    line-height: 1em;
    height: auto; */
}

.popup-content .wpneo_donate_button.button-skip:hover {
    background-color: #BABABA;
    border-color: #BABABA;
    color: #000 !important;
}

.popup-msg * {
    color: #fff;
}

.popup-msg a {
    text-decoration: underline;
}

.popup-msg a:hover {
    opacity: 0.8;
    color: #fff;
}

@media only screen and (max-width: 1400px) {
    .popup-modal--supportourwork .popup-content {
        width: 80%;
    }
}

@media only screen and (max-width: 1000px) {
    .popup-modal--supportourwork .popup-content {
        width: 90%;
        padding: 32px 45px;
    }
    
    .popup-modal--supportourwork .popup-close {
        right: 32px;
    }
}

@media only screen and (max-width: 490px) {
    .popup-modal--supportourwork .popup-content {
        padding: 32px;
    }
    
    .popup-modal--supportourwork .popup-close {
        right: 32px;
    }
}